Bug 10889 - Backport remaining vfs_glusterfs patches in master/4.2 to 4.1
Backport remaining vfs_glusterfs patches in master/4.2 to 4.1
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: VFS Modules
4.1.13
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-21 12:46 UTC by José A. Rivera
Modified: 2014-10-29 19:54 UTC (History)
1 user (show)

See Also:


Attachments
Backport vfs_glusterfs patches from master to 4.1. (13.67 KB, patch)
2014-10-21 12:57 UTC, José A. Rivera
ira: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description José A. Rivera 2014-10-21 12:46:08 UTC
The following patches would be useful to backport into 4.1:

* 64bae74 - (10 months ago) vfs_glusterfs: Remove "integer fd" code and store the glfs pointers. — Jose A. Rivera
* 86aa43c - (10 months ago) vfs_glusterfs: smb_stat_ex_from_stat commenting and cleanup. — Christopher R. Hertel
* 910a56a - (10 months ago) vfs_glusterfs: Comment the top of the file. — Christopher R. Hertel

Thanks!
Comment 1 José A. Rivera 2014-10-21 12:57:36 UTC
Created attachment 10362 [details]
Backport vfs_glusterfs patches from master to 4.1.

Attaching patches for review.
Comment 2 Ira Cooper 2014-10-21 13:04:20 UTC
Karolin, can you please merge these into 4.1?

Thanks,

-Ira
Comment 3 Karolin Seeger 2014-10-26 20:41:06 UTC
(In reply to Ira Cooper from comment #2)
Pushed to autobuild-v4-1-test.
Comment 4 Karolin Seeger 2014-10-29 19:54:18 UTC
Pushed to v4-1-test.
Closing out bug report.

Thanks!